* { margin:0; padding:0; outline:none; }

body {background:#f0edde; font:11px Arial, Helvetica, sans-serif;color:#211c20;}
.red {color:#c73c35;}
.clear {clear:both;}

h1 {font-size:24px;font-weight:bold;margin:0px 20px 5px 0;line-height:50px;color:#498487;letter-spacing:-2px;font-weight:normal;}

#top {background:url(../Graphics/Bg_top2015_ref.jpg) top center no-repeat;height:302px;}
#top #top_box {width:900px;margin:0 auto;}
#top #top_box #logo {width:200px;height:110px;}
#top #top_box #logo a#logo_annelies_verbeke {width:200px;height:110px;display:block;}
#top #top_box #citaat {float:left;margin-top:30px;width:420px;}
#top #top_box #citaat p {font-style:italic;font-size:18px;font-family:Georgia, "Times New Roman", Times, serif;line-height:22px;padding:5px 0 7px 0;}
#top #top_box #citaat .citaat_boek {color:#c73c35;font-weight:bold;}
#top #top_box #citaat .citaat_bron {font-weight:bold;}

#top #top_box #navigation {float:right;margin-top:5px;}
#top #top_box #navigation ul {width:177px;list-style-type:none;line-height:50px;border-right:13px solid #201c1b;height:160px;}
#top #top_box #navigation li {display:inline;}
#top #top_box #navigation ul li a {float:left;text-indent: -9999px;}

#top #top_box #navigation li a#home {width:168px;background:url(../Graphics/Nav_home.gif) top left;height:22px;}
#top #top_box #navigation li a:hover#home {width:168px;background:url(../Graphics/Nav_home.gif) bottom left;height:22px;}
#top #top_box #navigation li a#home_active {width:168px;background:url(../Graphics/Nav_home.gif) bottom left;height:22px;}
#top #top_box #navigation li a#biografie {width:168px;background:url(../Graphics/Nav_biografie.gif) top left;height:23px;}
#top #top_box #navigation li a:hover#biografie {width:168px;background:url(../Graphics/Nav_biografie.gif) bottom left;height:23px;}
#top #top_box #navigation li a#biografie_active {width:168px;background:url(../Graphics/Nav_biografie.gif) bottom left;height:23px;}
#top #top_box #navigation li a#verhalen {width:168px;background:url(../Graphics/Nav_proza.gif) top left;height:23px;}
#top #top_box #navigation li a:hover#verhalen {width:168px;background:url(../Graphics/Nav_proza.gif) bottom left;height:23px;}
#top #top_box #navigation li a#verhalen_active {width:168px;background:url(../Graphics/Nav_proza.gif) bottom left;height:23px;}
#top #top_box #navigation li a#theater {width:168px;background:url(../Graphics/Nav_theater.gif) top left;height:23px;}
#top #top_box #navigation li a:hover#theater {width:168px;background:url(../Graphics/Nav_theater.gif) bottom left;height:23px;}
#top #top_box #navigation li a#theater_active {width:168px;background:url(../Graphics/Nav_theater.gif) bottom left;height:23px;}
#top #top_box #navigation li a#luisteren {width:168px;background:url(../Graphics/Nav_luisteren.gif) top left;height:23px;}
#top #top_box #navigation li a:hover#luisteren {width:168px;background:url(../Graphics/Nav_luisteren.gif) bottom left;height:23px;}
#top #top_box #navigation li a#luisteren_active {width:168px;background:url(../Graphics/Nav_luisteren.gif) bottom left;height:23px;}
#top #top_box #navigation li a#agenda {width:168px;background:url(../Graphics/Nav_agenda.gif) top left;height:23px;}
#top #top_box #navigation li a:hover#agenda {width:168px;background:url(../Graphics/Nav_agenda.gif) bottom left;height:23px;}
#top #top_box #navigation li a#agenda_active {width:168px;background:url(../Graphics/Nav_agenda.gif) bottom left;height:23px;}
#top #top_box #navigation li a#contact {width:168px;background:url(../Graphics/Nav_contact.gif) top left;height:23px;}
#top #top_box #navigation li a:hover#contact {width:168px;background:url(../Graphics/Nav_contact.gif) bottom left;height:23px;}
#top #top_box #navigation li a#contact_active {width:168px;background:url(../Graphics/Nav_contact.gif) bottom left;height:23px;}

#header {background: url(../Graphics/Bg_header.gif) top left repeat-x;height:330px; margin: 0 0 20px 0}
#header_box {width:900px;margin:0 auto;padding-top:2px;}
#header #header_box #baseline {background: none;width:433px;height:16px;}

#header #header_box #header_box_wrap { background: url(../Graphics/Bg_header_box.png);width:900px;height:303px;margin-top:15px;}

#header #header_box #header_box_wrap #naar_de_stad { float: left; width: 292px; height: 270px; position: relative; margin-right: 12px; }
#header #header_box #header_box_wrap #naar_de_stad img { position: absolute; top: 5px; left: 0px; }
#header #header_box #header_box_wrap #naar_de_stad .text { position: absolute; top: 15px; right: 7px; width: 130px; font-size: 10px; font-weight: bold; color: #2b2524; line-height: 17px; }
#header #header_box #header_box_wrap #naar_de_stad .text p{ padding: 0 0 15px 0; }

#header #header_box #header_box_wrap #veronderstellingen { float: left; width: 292px; height: 270px; position: relative;  margin-right: 12px;  }
#header #header_box #header_box_wrap #veronderstellingen img { position: absolute; top:5px; left: 0px; }
#header #header_box #header_box_wrap #veronderstellingen .text { position: absolute; top: 15px; right: 7px; width: 130px; font-size: 10px; font-weight: bold; color: #2b2524; line-height: 17px; }
#header #header_box #header_box_wrap #veronderstellingen .text p{ padding: 0 0 15px 0; }

#header #header_box #header_box_wrap #tirol { float: left; width: 292px; height: 270px; position: relative; }
#header #header_box #header_box_wrap #tirol img { position: absolute; top:5px; left: 0px; }
#header #header_box #header_box_wrap #tirol .text { position: absolute; top: 15px; right: 7px; width: 130px; font-size: 10px; font-weight: bold; color: #2b2524; line-height: 17px; }
#header #header_box #header_box_wrap #tirol .text p{ padding: 0 0 15px 0; }

/*
#header #header_box #vissen_redden_box .left {float:left;width:240px;}
#header #header_box #vissen_redden_box .left .nieuw_boek {background:url(../Graphics/Nieuw_boek.gif) bottom right no-repeat;width:240px;height:99px;}
#header #header_box #vissen_redden_box .left p {padding:11px 0 0 10px;text-align:center;color:#454841;font-size:11px;line-height:16px;}
#header #header_box #vissen_redden_box .left .nieuw_boek {background:url(../Graphics/Nieuw_boek.gif) bottom right no-repeat;width:240px;height:99px;}
#header #header_box #vissen_redden_box .left .nieuw_boek2 {background:url(../Graphics/Nieuw_boek2.gif) bottom right no-repeat;width:240px;height:99px;}

#header #header_box #vissen_redden_box .middle {float:left;margin:10px 0 0 5px;padding:0 0 0 15px; }
#header #header_box #vissen_redden_box .middle a, #header #header_box #vissen_redden_box .middle a:hover {padding:0 140px 195px 0;}
#header #header_box #vissen_redden_box .right {float:left;padding:40px 0 0 100px;width:360px;color:#41413f;line-height:24px;font-size:14px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;letter-spacing:-1px;}
*/
#header_small {background:url(../Graphics/Bg_header_small.gif) top left repeat-x;height:19px;}
#header_box {width:900px;margin:0 auto;padding-top:2px;}
#header_small #header_box #baseline {background:none;width:433px;height:16px;}

#header_proza {background:url(../Graphics/Bg_header_proza.gif) top left repeat-x;height:38px;}
#header_box {width:900px;margin:0 auto;padding-top:2px;}
#header_proza #header_box #kies {background:url(../Graphics/Kies.gif);width:32px;height:16px;}
#header_proza #header_box #subnav_proza {height:14px;}
#header_proza #header_box #subnav_proza ul {height:14px;list-style-type:none;padding-top:4px;}
#header_proza #header_box #subnav_proza ul li a {float:left;text-indent:-9999px;display:inline;}
#header_proza #header_box #subnav_proza ul li.divider {float:left;background:url(../Graphics/Subnav_proza_divider.gif);width:4px;height:14px;}

#header_proza #header_box #subnav_proza a#subnav_5 {width:52px;background:url(../Graphics/Subnav_proza_slaap.gif) top left;height:14px;}
#header_proza #header_box #subnav_proza ul li a:hover#subnav_5 {width:52px;background:url(../Graphics/Subnav_proza_slaap.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_5_active {width:52px;background:url(../Graphics/Subnav_proza_slaap.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_7 {width:54px;background:url(../Graphics/Subnav_proza_reus.gif) top left;height:14px;}
#header_proza #header_box #subnav_proza ul li a:hover#subnav_7{width:54px;background:url(../Graphics/Subnav_proza_reus.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_7_active {width:54px;background:url(../Graphics/Subnav_proza_reus.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_3 {width:135px;background:url(../Graphics/Subnav_proza_groenergras.gif) top left;height:14px;}
#header_proza #header_box #subnav_proza ul li a:hover#subnav_3 {width:135px;background:url(../Graphics/Subnav_proza_groenergras.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_3_active {width:135px;background:url(../Graphics/Subnav_proza_groenergras.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_1 {width:131px;background:url(../Graphics/Subnav_proza_vissenredden.gif) top left;height:14px;}
#header_proza #header_box #subnav_proza ul li a:hover#subnav_1 {width:131px;background:url(../Graphics/Subnav_proza_vissenredden.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_1_active {width:131px;background:url(../Graphics/Subnav_proza_vissenredden.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_andere {width:139px;background:url(../Graphics/Subnav_proza_andereteksten.gif) top left;height:14px;}
#header_proza #header_box #subnav_proza ul li a:hover#subnav_andere {width:139px;background:url(../Graphics/Subnav_proza_andereteksten.gif) bottom left;height:14px;}
#header_proza #header_box #subnav_proza ul li a#subnav_andere_active {width:139px;background:url(../Graphics/Subnav_proza_andereteksten.gif) bottom left;height:14px;}

#main {background:url(../Graphics/Bg_main.gif) top center repeat-y;min-height:430px;}
#main #main_box {width:900px;margin:0 auto;}
#main #main_box #bottom_star { display: none; background:url(../Graphics/Bottom_star.gif); width:90px;height:20px;margin-left:270px;}
#main #main_box #home_nieuws {float:left;padding-top:10px;width:300px;line-height:17px;}
.title_nieuws {background:url(../Graphics/Title_nieuws.gif);width:92px;height:22px;margin-bottom:20px;font-size:0px;text-indent:-9999px;}
#main #main_box #home_nieuws ul.nieuws_list {border-top:1px dotted #c73c35;list-style-type:none;}
#main #main_box #home_nieuws ul.nieuws_list li {border-bottom:1px dotted #c73c35;padding:10px 0;font-size:11px;}
#main #main_box #home_nieuws ul.nieuws_list li a {text-decoration:none;color:#211c20;display:block;}
#main #main_box #home_nieuws ul.nieuws_list li a:hover {text-decoration:none;color:#c73c35;}
#main #main_box #home_nieuws ul.nieuws_list li .nieuws_title {font-weight:bold;display:block;padding-bottom:5px;}
#main #main_box #home_agenda {float:left;padding-top:10px;margin-left:50px;width:550px;line-height:17px;}
#main #main_box #home_agenda .title_agenda {background:url(../Graphics/Title_agenda.gif);width:96px;height:22px;margin-bottom:20px;font-size:0px;text-indent:-9999px;}
#main #main_box #home_agenda ul.agenda_list {border-top:1px dotted #c73c35;list-style-type:none;}
#main #main_box #home_agenda ul.agenda_list li {border-bottom:1px dotted #c73c35;padding:10px 0;}
#main #main_box #home_agenda ul.agenda_list p.agenda_date {float:left;width:100px;padding:1px 50px 0 0;color:#56a0a4;text-transform:uppercase;}
#main #main_box #home_agenda ul.agenda_list p.agenda_item {float:left;width:400px;font-size:11px;}
#main #main_box #home_agenda ul.agenda_list p.agenda_item a {text-decoration:none;color:#211c20;display:block;}
#main #main_box #home_agenda ul.agenda_list p.agenda_item a:hover {text-decoration:none;color:#c73c35;}
#main #main_box .lees_verder {margin-top:10px;}
#main #main_box .lees_verder a {background:#c73c35;text-decoration:none;padding:0 2px;color:#fff;text-transform:uppercase;}
#main #main_box .lees_verder a:hover {background:#af342d;text-decoration:none;padding:0 2px;}
#main #main_box .main_clear {clear:both;height:20px;}
#main #main_box #bibliografie {float:left;padding-top:10px;width:300px;}
#main #main_box #bibliografie .title_bibliografie {background:url(../Graphics/Title_bibliografie.gif);width:150px;height:22px;margin-bottom:20px;}

#footer {background:url(../Graphics/Bg_footer.gif) top center no-repeat;height:114px;font:10px Arial, Helvetica, sans-serif;text-transform:uppercase;margin-bottom:0px;}
#footer a {color:#f0edde;text-decoration:none;}
#footer a:hover {color:#f0edde;text-decoration:underline;}
#footer #footer_box {width:900px;margin:0 auto;}
#footer #footer_box p {color:#f0edde;padding-top:80px;}
#footer .top_button {display:block;width:75px;height:50px;float:right;margin-top:20px;}

#main #main_box #agenda {padding-top:30px;width:900px;line-height:18px;}
#main #main_box #agenda .title_agenda {background:url(../Graphics/Title_agenda.gif);width:96px;height:22px;margin-bottom:20px;}
#main #main_box #agenda ul.agenda_list {border-top:1px dotted #c73c35;list-style-type:none;}
#main #main_box #agenda ul.agenda_list li {border-bottom:1px dotted #c73c35;padding:10px 0;}
#main #main_box #agenda ul.agenda_list .agenda_date {float:left;width:250px;color:#56a0a4;text-transform:uppercase;}
#main #main_box #agenda ul.agenda_list .agenda_item {float:left;width:650px;font-size:11px;}
#main #main_box #agenda ul.agenda_list .agenda_item a {text-decoration:none;color:#211c20;}
#main #main_box #agenda ul.agenda_list .agenda_item a:hover {text-decoration:none;color:#c73c35;}

#main #main_box #biografie {padding:25px 0 20px 0;width:900px;line-height:18px;font-size:11px;font-family:Arial, Helvetica, sans-serif;border-bottom:4px solid #6ab8bc;margin-bottom:10px;}
#main #main_box #biografie #biografie_left {float:left;width:400px;padding-right:50px;}
#main #main_box #biografie #biografie_right {float:left;width:450px;}
#main #main_box #biografie a {background:#71b5b8;text-decoration:none;padding:0 2px;color:#fff;}
#main #main_box #biografie a:hover {background:#c73c35;text-decoration:none;padding:0 2px;}

#main #main_box .verhalen {padding:5px 0 25px 0;width:900px;line-height:18px;font-size:11px;font-family:Arial, Helvetica, sans-serif;border-bottom:1px dashed #6ab8bc;}
#main #main_box .verhalen .title {color:#c73c35;font-size:20px;font-weight:bold;margin:-12px 20px 5px 0;text-transform:uppercase;line-height:50px;}
#main #main_box .verhalen strong {display:block;padding-bottom:2px;color:#498487;}
#main #main_box .verhalen .verhalen_left {float:left;width:400px;padding-right:50px;}
#main #main_box .verhalen .verhalen_right {float:left;width:450px;padding-top:49px;}
#main #main_box .verhalen a {background:#71b5b8;text-decoration:none;padding:0 2px;color:#fff;text-transform:uppercase;}
#main #main_box .verhalen a:hover {background:#c73c35;text-decoration:none;padding:0 2px;}
#main #main_box .verhalen .verhalen_left .boek {width:401px;height:230px;margin-bottom:20px;background:#71b5b8;background:url(../Graphics/Bg_boek.png);}
#main #main_box .verhalen .verhalen_left .boek .boek_cover {float:left;width:120px;padding:15px;}
#main #main_box .verhalen .verhalen_left .boek .boek_info {float:left;width:210px;padding:23px 15px 15px 15px;font-size:11px;}
#main #main_box .verhalen .verhalen_left .boek .boek_info ul {list-style-type:none;}
#main #main_box .verhalen .verhalen_left .boek .boek_info li {padding-bottom:4px;margin-bottom:4px;border-bottom:1px dotted #6aa7aa;}

#main #main_box .theater {padding:5px 0 25px 0;width:900px;line-height:18px;font-size:11px;font-family:Arial, Helvetica, sans-serif;border-bottom:1px dashed #6ab8bc;}
#main #main_box .theater .theater_left {float:left;width:400px;padding-right:50px;}
#main #main_box .theater .theater_right {float:left;width:450px;padding-top:42px;}
#main #main_box .theater a {background:#71b5b8;text-decoration:none;padding:0 2px;color:#fff;text-transform:uppercase;}
#main #main_box .theater a:hover {background:#c73c35;text-decoration:none;padding:0 2px;}

#main #main_box #contact {padding-top:30px;width:900px;line-height:18px;}
#main #main_box #contact .title_contact {background:url(../Graphics/Title_contact.gif);width:105px;height:22px;margin-bottom:20px;font-size:0px;text-indent:-9999px;}

.inputfield, .width_5 {font-family:Arial, Helvetica, sans-serif;color:#498487;font-size:14px;font-weight:bold;}
#main #main_box #contact .item {clear:both;background:#6ab8bc;overflow:hidden;margin-bottom:10px;}
#main #main_box #contact .error {clear:both;background:#c73c35;overflow:hidden;margin-bottom:10px;}
#main #main_box #contact .item label {float:left;width:149px;line-height:32px;text-transform:uppercase;font-size:10px;color:#fff;padding-left:11px;}
#main #main_box #contact .item .inputfield {float:left;border:3px solid #d4e1d6;background:#d4e1d6;padding:5px;width:484px;}
#main #main_box #contact .item .inputfield:focus {float:left;border:3px solid #bdd4ce;background:#bdd4ce;padding:5px;width:484px;}
#main #main_box #contact .item .width_5 {float:left;border:3px solid #d4e1d6;padding:5px;width:484px;background:#d4e1d6;}
#main #main_box #contact .item .width_5:focus {float:left;border:3px solid #bdd4ce;background-color:#bdd4ce;padding:5px;width:484px;}
#main #main_box #contact .submit {float:right;color:#000;background:transparent;cursor:pointer;border:none;padding:5px 0 10px 9px;font-size:24px;letter-spacing:-2px;font-family:Arial, Helvetica, sans-serif}
#main #main_box #contact .submit:hover {background:url(../Graphics/Button_verstuur.gif) bottom left;}

.dertigdagen img{
	margin:25px 0;
	display:block;
	float:left;
}

.dertigdagen .text{
	float:left;
	width:645px;
	margin:50px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 20px;
	color:#3d3d3d;

}

.dertigdagen .text p{
	margin-bottom:15px;
} 

.dertigdagen .text h2{
	font-size: 22px;
	margin-bottom:20px;
	color:#3d3d3d;
}